package cn.com.poc.thirdparty.resource.demand.ai.entity.largemodel;


import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;

public class LargeModelDemandResponse extends AbstractRequest<LargeModelDemandResult> implements Serializable {

    private LargeModelResponse largeResponse;

    private String apiKey;

    public LargeModelResponse getLargeResponse() {
        return largeResponse;
    }

    public void setLargeResponse(LargeModelResponse largeResponse) {
        this.largeResponse = largeResponse;
    }

    public String getApiKey() {
        return apiKey;
    }

    public void setApiKey(String apiKey) {
        this.apiKey = apiKey;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
